/*Product Single Page*/
/*Product Single Page*/
/* product details css */
.product-details__wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
@media (max-width: 1199px) {
    .product-details__wrapper {
        justify-content: flex-start;
    }
}
.product-details__wrapper .pd-img {
    border: 1px solid #E2DFDD;
    margin-right: 10px;
    flex: 0 0 80%;
    -ms-flex: 0 0 80%;
    max-width: 80%;
}
@media (max-width: 767px) {
    .product-details__wrapper .pd-img {
        margin-right: 0px;
        flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        max-width: 100%;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .product-details__wrapper .pd-img {
        margin-right: 0px;
        flex: 0 0 80%;
        -ms-flex: 0 0 80%;
        max-width: 80%;
    }
}
.product-details__wrapper .pd-img .big-img {
    min-height: 520px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.product-details__wrapper .pd-img .big-img img {
    width: 100%;
    object-fit: cover;
    object-position: center;
    height: 100%;
}
.product-details__wrapper .pd-tab {
    flex: 0 0 95px;
    -ms-flex: 0 0 95px;
    max-width: 95px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
@media (max-width: 767px) {
    .product-details__wrapper .pd-tab {
        flex-direction: row;
        flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        max-width: 100%;
        margin-top: 10px;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .product-details__wrapper .pd-tab {
        flex-direction: column;
        flex: 0 0 95px;
        -ms-flex: 0 0 95px;
        max-width: 95px;
        margin-top: 0px;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .product-details__wrapper .pd-tab {
        flex: 0 0 20%;
        -ms-flex: 0 0 20%;
        max-width: 20%;
        padding-left: 15px;
    }
}
.product-details__wrapper .pd-tab a {
    border: 1px solid #E2DFDD;
    width: 95px;
    height: 95px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 10px !important;
}
.product-details__wrapper .pd-tab a:not(:last-child) {
    margin-bottom: 10px;
}
@media (max-width: 767px) {
    .product-details__wrapper .pd-tab a:not(:last-child) {
        margin-right: 10px;
    }
}
.product-details__wrapper .pd-tab a img {
    /* max-width: 60px; */
    /* max-height: 60px; */
}
.product-details__content {
    padding-left: 25px;
}
@media (max-width: 1199px) {
    .product-details__content {
        margin-top: 50px;
    }
}
@media (max-width: 767px) {
    .product-details__content {
        padding-left: 0px;
    }
}
.product-details__content p {
    color: #6c6c6c;
}
.product-details__content .tr-wrapper {
    margin-bottom: 20px;
}
@media (max-width: 1199px) {
    .product-details__content .tr-wrapper {
        justify-content: flex-start !important;
    }
}
@media (max-width: 767px) {
    .product-details__content .tr-wrapper {
        flex-direction: column;
        align-items: flex-start !important;
    }
}
.product-details__content .title {
    font-size: 30px;
}
@media (max-width: 1199px) {
    .product-details__content .title {
        padding-right: 40px;
    }
}
@media (max-width: 767px) {
    .product-details__content .title {
        padding-right: 0px;
    }
}
.product-details__content .rt-number {
    font-size: 14px;
    color: #000;
}
.product-details__content .rattings {
    position: relative;
    margin-right: 10px;
}
.product-details__content .rattings::after {
    position: absolute;
    left: 0;
    content: "";
    top: 0;
    width: 100%;
    height: 100%;
    height: 25px;
    width: 2px;
    background: #E2DFDD;
    left: -20px;
    top: -5px;
}
@media (max-width: 767px) {
    .product-details__content .rattings::after {
        display: none;
    }
}
.product-details__content .rattings i {
    font-size: 14px;
    color: #FFC72E;
}
.product-details__content .rattings i:not(:last-child) {
    margin-right: 5px;
}
.product-details__content .in-stock {
    font-size: 15px;
    color: #000;
    font-weight: 500;
    display: block;
    margin-top: 15px;
}
.product-details__content .in-stock i {
    margin-right: 0px;
    font-size: 14px;
    color: #FFC72E;
}
.product-details__content .price {
    font-size: 25px;
    font-weight: 500;
}
.product-details__content .variations {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 15px;
}
.product-details__content .variations span {
    width: 60px;
    height: 50px;
    background: #FFC72E;
    border: 1px solid transparent;
    cursor: pointer;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.product-details__content .variations span:not(:last-child) {
    margin-right: 10px;
}
.product-details__content .variations span:nth-child(2) {
    background: #4E3830;
}
.product-details__content .variations span:nth-child(3) {
    background: #E9BC8D;
}
.product-details__content .variations span:hover {
    border-color: #000;
}
.product-details__content .product-quantity {
    position: relative;
    margin-top: 35px;
}
@media (max-width: 450px) {
    .product-details__content .product-quantity {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start !important;
    }
}
.product-details__content .product-quantity span {
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
    position: absolute;
    color: #000;
    left: 25px;
    top: 15px;
}
.product-details__content .product-quantity input {
    width: 190px;
    padding: 12px 15px;
    padding-left: 135px;
    margin-right: 15px;
    border-radius: 0px;
    border: 2px solid #E2DFDD;
}
.product-details__content .product-quantity .site-btn {
    border-radius: 0px;
    padding: 11.5px 34px;
}
@media (max-width: 450px) {
    .product-details__content .product-quantity .site-btn {
        margin-top: 20px;
    }
}
.product-details__content .product-quantity .site-btn::after {
    border-radius: 0px;
}
.product-details__content .wishlist {
    color: #000;
    font-size: 14px;
    text-decoration: none;
    font-weight: 500;
    display: block;
    margin-top: 17px;
    position: relative;
    margin-bottom: 20px;
}
.product-details__content .wishlist::after {
    position: absolute;
    left: 0;
    content: "";
    top: 0;
    width: 100%;
    height: 100%;
    height: 2px;
    width: 360px;
    background-color: #E2DFDD;
    bottom: -10px;
    position: absolute;
    top: auto;
}
.product-details__content .pd-social-wrapper .share {
    color: #000;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 5px;
    display: inline-block;
}
.product-details__content .pd-social-wrapper a {
    border-color: transparent;
    background-color: #F0F0F0;
    color: #ada89f;
    border-radius: 0px;
}
.product-details__content .pd-social-wrapper a:hover {
    background-color: #FFC72E;
    color: #ffffff;
}

.variation_modal{}
.variation_modal button.btn-close{
    position: absolute;
    right: 10px;
    top: 10px;
    width: 50px;
    height: 50px;
    /*color: #fff;*/
    opacity: 1;
    padding: 0;
}
.variation_modal .modal-body{}
.variation_modal .modal-body .product-details__wrapper{
}
.variation_modal .modal-body .product-details__wrapper .pd-img {
    flex: 0 0 85% !important;
}
.variation_modal .modal-body .product-details__wrapper .pd-img .big-img{min-height: 400px;}
.variation_modal .modal-body .product-details__wrapper .pd-img .big-img img{}
.variation_modal .modal-body .product-details__wrapper .pd-tab{
    max-width: 20% !important;
    width: 20%;
}
.variation_modal .modal-body .product-details__wrapper .pd-tab nav {}
.variation_modal .modal-body .product-details__wrapper .pd-tab nav .nav{}
.variation_modal .modal-body .product-details__wrapper .pd-tab nav .nav a{}
.variation_modal .modal-body .product-details__wrapper .pd-tab nav .nav a {
    border: 2px solid #ccc;
}
.variation_modal .modal-body .product-details__wrapper .pd-tab nav .nav a img{}
.variation_modal .modal-header {
    border: 0;
}
.variation_modal .modal-header .name {
    width: 80%;
    background-color: #000;
    /*color: #fff;*/
    padding: 10px 15px;
    font-size: 20px;
    font-weight: 600;
    position: relative;
}
.variation_modal .modal-header .price {
    position: absolute;
    right: 15px;
    color: #000;
    text-decoration: underline;
    background-color: #FFC72E;
    padding: 2px 20px;
    top: 7px;
}
.variation_modal .modal-footer {
    border: 0;
    background-color: #000;
    width: 77%;
    justify-content: flex-start;
    margin: 0 0px 15px 15px;
    border-radius: 0;
    position: relative;
    padding: 10px 15px;
}
.variation_modal .modal-footer button{
    padding: 10px 15px;
    margin: 0 0 0 10px;
    /*background-color: #fff;*/
    color: #00;
    border-radius: 0;
    width: 150px;
    font-size: 14px;
    font-weight: 600;
}
.variation_modal .modal-footer button.back{
    margin: 0;
}
.variation_modal .modal-footer button.add_cart{
    position: absolute;
    right: 15px;
    background-color: #FFC72E;
}
.variations{}
.variations{}
.variations .col-3{
    padding: 0 5px;
}
/*.variations .site-btn span{background-color: #fff;padding: 3px 5px;position: relative;top: 2px;height: 28px;width: 100%;display: flex;align-items: center;justify-content: center;color: #000;font-size: 10px;line-height: 10px;}*/
.variations .site-btn{
    padding: 10px 10px;
    font-size: 12px;
    line-height: 15px;
    border: 0;
    cursor: pointer;
    width: 100%;
    margin: 0 0 10px;
}
/*Product Single Page*/
/* Button css */
.site-btn {
    font-size: 18px;
    text-transform: capitalize;
    color: #ffffff;
    background: #FFC72E;
    padding: 9.5px 34px;
    text-decoration: none;
    border-radius: 5px;
    position: relative;
    z-index: 1;
    display: inline-block;
    border: 1px solid #FFC72E;
    font-weight: 500;
}
@media (max-width: 767px) {
    .site-btn {
        padding: 9.5px 30px;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .site-btn {
        padding: 9.5px 34px;
    }
}
.site-btn::after {
    background: #32323D;
    width: 0%;
    height: 100%;
    border-radius: 5px;
    position: absolute;
    content: "";
    top: 0;
    -webkit-transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
    z-index: -1;
    right: 0;
}
.site-btn:hover::after {
    width: 100%;
    left: 0;
    right: auto;
}
.site-btn:hover {
    color: #ffffff;
    border-color: #010103;
    border-radius: 7px;
}
.site-btn__borderd {
    background: transparent;
    border-color: #32323D;
}
.site-btn__borderd::after {
    background: #FFC72E;
}
.site-btn__borderd:hover {
    border-color: #FFC72E;
}
.site-btn__2 {
    background: transparent;
    border-color: #E2DFDD;
    margin-right: 20px;
    color: #010103;
}
.site-btn__2::after {
    background: #FFC72E;
}
.site-btn__2:hover {
    border-color: #FFC72E;
}
.site-btn__bghide {
    border: none;
    border-radius: 0px;
    color: #000;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 0px;
    background-color: transparent;
}
.site-btn__bghide::after {
    display: none;
}
.site-btn__bghide:hover {
    color: #FFC72E;
}

@media (max-width: 767px) {
    .btns {
        flex-direction: column;
        justify-content: flex-start !important;
        align-items: flex-start !important;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .btns {
        flex-direction: row;
        justify-content: flex-start !important;
        align-items: center !important;
    }
}
.btns .site-btn__borderd {
    margin-left: 20px;
}
@media (max-width: 767px) {
    .btns .site-btn__borderd {
        margin-left: 0px;
        margin-top: 20px;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .btns .site-btn__borderd {
        margin-left: 20px;
        margin-top: 0px;
    }
}
.btns .site-btn__borderd--double {
    border-width: 2px;
    padding: 8.5px 34px;
}

.video-btn {
    text-decoration: none;
}
.video-btn span {
    font-size: 15px;
    text-transform: uppercase;
    color: #828282;
    margin-right: 18px;
}
.video-btn i {
    width: 50px;
    height: 50px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    color: #ffffff;
    border-radius: 50%;
    border: 1px solid #79797A;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.video-btn:hover i {
    background: #FFC72E;
    color: #ffffff;
}
.video-btn__2 {
    flex-direction: column;
    justify-content: center;
}
.video-btn__2 i {
    width: 70px;
    height: 70px;
    color: #776c62;
    font-size: 13px;
    margin-bottom: 5px;
    border-color: #E3E0DE;
}
.video-btn__2 span {
    color: #000;
    font-weight: 500;
    margin-right: 0px;
    display: block;
}
.video-btn__2--white i {
    color: #ffffff;
}
.video-btn__2--white span {
    color: #ffffff;
    letter-spacing: 2px;
}
.video-btn__2--white:hover i {
    background-color: #FFC72E;
    border-color: #FFC72E;
}

.read-more {
    color: #a7a7a7;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 15px;
    display: inline-block;
}
.read-more i {
    padding-left: 10px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.read-more:hover {
    color: #ffffff;
}
.read-more:hover i {
    padding-left: 5px;
}
.read-more__2 {
    color: #6c6c6c;
}

.go-top {
    position: absolute;
    flex-direction: column;
    font-size: 15px;
    color: #a7a7a7;
    text-transform: uppercase;
    text-decoration: none;
    top: -25px;
    left: 50%;
    display: inline-block;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.go-top span {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.go-top span:hover {
    color: #ffffff;
}
.go-top i {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    background-color: #010103;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    margin-bottom: 10px;
    border: 1px solid #a7a7a7;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
.go-top i:hover {
    background-color: #FFC72E;
}
.go-top__bottom {
    left: 0;
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
    position: static;
    color: #ffffff;
}
@media (max-width: 991px) {
    .go-top__bottom {
        margin-top: 30px;
    }
}
.go-top__bottom span {
    color: #ffffff;
}
.go-top__bottom i {
    display: inline-block;
    width: auto;
    height: auto;
    border: none;
    margin-bottom: 0;
    padding-left: 5px;
    background-color: transparent;
}
.go-top__white i {
    background: #ffffff;
    border-color: #E2DFDD;
    color: #000;
    margin-bottom: 0px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.go-top__white i:hover {
    background-color: #FFC72E;
    border-color: #FFC72E;
    color: #ffffff;
}

@media (max-width: 991px) {
    .btns-wrapper .site-btn {
        margin-top: 20px;
    }
}

.share-btn {
    color: #6c6c6c;
}

.inline-btn {
    width: 45px;
    height: 45px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    color: #776c62;
    border: 1px solid #E2DFDD;
    border-radius: 5px;
    text-decoration: none;
}
.inline-btn:hover {
    color: #ffffff;
    background-color: #FFC72E;
    border-color: #FFC72E;
}
/*button css end*/


/*cart css*/
.cart-wrapper {
    border: 1px solid #E2DFDD;
    border-radius: 10px;
    padding: 45px 45px;
}
@media (max-width: 767px) {
    .cart-wrapper {
        padding: 20px;
    }
}

@media (max-width: 767px) {
    .table {
        width: 700px;
        max-width: 700px;
    }
}
.table thead th {
    font-size: 15px;
    text-transform: uppercase;
    /*color: #fff;*/
    font-weight: 600;
    border: none;
    padding-left: 0px;
    padding-bottom: 20px;
}
.table thead tr {
    border-bottom: 1px solid #E2DFDD;
    padding-bottom: 10px;
}
.table tbody tr td {
    padding: 20px 0px;
    vertical-align: middle;
}
.table .product-thumbnail {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
}
.table .product-thumbnail .img {
    width: 80px;
    height: 70px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background-color: #F9F7F3;
    border-radius: 10px;
}
.table .product-thumbnail .product-remove {
    color: red;
    margin-left: 30px;
    font-size: 18px;
}
.table .product-name a {
    text-decoration: none;
    /*color: #fff;*/
    font-weight: 500;
}
.table .amount {
    /*color: #fff;*/
    font-weight: 500;
}
.table .product-quantity input {
    width: 100px;
    border: none;
    background-color: #ffffff;
    font-weight: 500;
    text-align: center;
}
.table .product-quantity input::-webkit-input-placeholder {
    color: #010103;
    opacity: 1;
}
.table .product-quantity input::-moz-placeholder {
    color: #010103;
    opacity: 1;
}
.table .product-quantity input:-ms-input-placeholder {
    color: #010103;
    opacity: 1;
}
.table .product-quantity input:-moz-placeholder {
    color: #010103;
    opacity: 1;
}

.cart-bottom-wrapper {
    padding-top: 35px;
    padding-left: 15px;
}
@media (max-width: 767px) {
    .cart-bottom-wrapper {
        align-items: center !important;
        flex-direction: column;
        padding-left: 0px;
    }
}
.cart-bottom-wrapper .coupon input {
    border: none;
    color: #6c6c6c;
    font-weight: 500;
    font-size: 14px;
}
.cart-bottom-wrapper .coupon input::-webkit-input-placeholder {
    color: #a7a7a7;
    opacity: 1;
}
.cart-bottom-wrapper .coupon input::-moz-placeholder {
    color: #a7a7a7;
    opacity: 1;
}
.cart-bottom-wrapper .coupon input:-ms-input-placeholder {
    color: #a7a7a7;
    opacity: 1;
}
.cart-bottom-wrapper .coupon input:-moz-placeholder {
    color: #a7a7a7;
    opacity: 1;
}
@media (max-width: 767px) {
    .cart-bottom-wrapper .site-btn {
        padding: 9.5px 0px;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .cart-bottom-wrapper .site-btn {
        padding: 9.5px 30px;
    }
}

@media (max-width: 767px) {
    .clear-update a:not(:last-child) {
        margin-right: 30px;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .clear-update a:not(:last-child) {
        margin-right: 0px;
    }
}

.cart-total {
    text-align: center;
}
.cart-total .title {
    text-transform: capitalize;
    font-size: 24px;
    /*color: white;*/
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    margin-bottom: 20px;
    text-align: center;
}
.cart-total .ct-sub {
    background-color: #FBFAF9;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
    color: #6f7987;
    margin-bottom: 20px;
    border-radius: 10px;
    padding: 12px 25px;
}
.cart-total .ct-sub span {
    font-weight: 500;
}
.cart-total .ct-sub__total span {
    color: #010103;
}
.cart-total .site-btn {
    font-weight: 600;
    letter-spacing: 0px;
    padding: 12.5px 34px;
}

/* checkout page css */
.checkout-wrapper {
    padding: 95px 70px;
}
@media (max-width: 767px) {
    .checkout-wrapper {
        padding: 35px 30px;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .checkout-wrapper {
        padding: 65px 60px;
    }
}
.checkout-wrapper .checkout-top {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
}
@media (max-width: 767px) {
    .checkout-wrapper .checkout-top nav {
        padding-left: 20px;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .checkout-wrapper .checkout-top nav {
        padding-left: 0px;
    }
}
.checkout-wrapper .checkout-top .title {
    font-size: 24px;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    margin-right: 100px;
}
@media (max-width: 991px) {
    .checkout-wrapper .checkout-top .title {
        margin-bottom: 20px;
    }
}
@media (max-width: 767px) {
    .checkout-wrapper .checkout-top .title {
        margin-right: 0px;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .checkout-wrapper .checkout-top .title {
        margin-right: 80px;
    }
}
.checkout-wrapper .checkout-top nav a {
    color: #000;
    text-decoration: none;
    font-weight: 500;
    position: relative;
    padding: 0px;
}
.checkout-wrapper .checkout-top nav a::after {
    position: absolute;
    left: 0;
    content: "";
    top: 0;
    width: 100%;
    height: 100%;
    width: 18px;
    height: 18px;
    background: transparent;
    left: -32px;
    border: 1px solid #000;
    border-radius: 50%;
    top: 5px;
}
.checkout-wrapper .checkout-top nav a::before {
    width: 10px;
    background-color: #000;
    border-radius: 50%;
    height: 10px;
    position: absolute;
    left: -28px;
    top: 9px;
    content: "";
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.checkout-wrapper .checkout-top nav a:not(:last-child) {
    margin-right: 70px;
}
@media (max-width: 767px) {
    .checkout-wrapper .checkout-top nav a:not(:last-child) {
        margin-right: 50px;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .checkout-wrapper .checkout-top nav a:not(:last-child) {
        margin-right: 60px;
    }
}
.checkout-wrapper .checkout-top nav .active::before {
    opacity: 1;
    visibility: visible;
}

.cart-form {
    padding-top: 20px;
}
.cart-form label {
    display: block;
    margin-bottom: 10px;
    color: #000;
    font-weight: 500;
}
.cart-form input,
.cart-form textarea,
.cart-form select{
    width: 100%;
    border: none;
    background-color: #FBFAF7;
    padding: 10px 15px;
    color: #848177;
    min-height: 50px;
}
.cart-form input::-webkit-input-placeholder,
.cart-form textarea::-webkit-input-placeholder {
    color: #848177;
    opacity: 1;
}
.cart-form input::-moz-placeholder,
.cart-form textarea::-moz-placeholder {
    color: #848177;
    opacity: 1;
}
.cart-form input:-ms-input-placeholder,
.cart-form textarea:-ms-input-placeholder {
    color: #848177;
    opacity: 1;
}
.cart-form input:-moz-placeholder,
.cart-form textarea:-moz-placeholder {
    color: #848177;
    opacity: 1;
}
.cart-form textarea {
    min-height: 160px;
}
/*cart css end*/



/*New*/
div#shop-filter-tab {
    height: 520px;
    overflow: hidden;
    overflow-y: scroll;
}


.product-details__area div#shop-filter-tab {
    scrollbar-width: auto;
    scrollbar-color: #8f54a0 #ffffff;
}

.product-details__area div#shop-filter-tab::-webkit-scrollbar {
    width: 10px;
}

.product-details__area div#shop-filter-tab::-webkit-scrollbar-track {
    background: #ffffff;
}

.product-details__area div#shop-filter-tab::-webkit-scrollbar-thumb {
    background-color: #FFC72E;
    border-radius: 10px;
    border: 3px solid #ffffff;
}
